<template>
  <div class="box box--white">
    <img src="./assets/eine-welt-bildungsstation.jpg" alt="Vertreter:innen des EWL, Rhöniversum und LRA">
    <h3>Wir sind Eine Welt-Bildungsstation</h3>
    <p>
      Der Eine Welt Laden Bad Neustadt ist neue Eine Welt-Bildungsstation und damit Anlaufstelle für die Region für Fragen rund um das Thema Globales Lernen. Wir suchen und versuchen Antworten zu geben auf die großen und kleinen Fragen der Globalisierung aller unserer Lebensprozesse. Wir unterstützen die Nachhaltigkeitsziele der Agenda 2030 der Vereinten Nationen, vor allem das Ziel Nr 4 'Hochwertige Bildung' und fangen am 17.3.22  zusammen mit der Umweltbildungsstätte Oberelsbach in einer Lehrkräftefortbildung zum Thema Bioregiofair an. Am 26. und 27.4. begleiten wir die Projekttage des Rhön-Gymnasiums unter dem Thema 'Schule fürs Leben'.
    </p>
    <p>
      Was bieten wir?
    </p>
    <p>
      Wir informieren, beraten, verleihen oder vermitteln geeignetes Bildungsmaterial und Referent:innen für Schulen und Bildungseinrichtungen. Wir richten uns nach Ihren Wünschen und Bedürfnissen, machen aber auch eigene Vorschläge! Oder kommen Sie einfach mal bei uns im Laden während der Öffnungszeiten vorbei. Der Besuch lohnt sich nicht nur wegen des Bildungsmaterials!
    </p>
    <p>
      Anfragen zur Bildungsarbeit unter <a href="mailto:info@fairhandeln.de">info@fairhandeln.de</a>
    </p>
  </div>
</template>
